<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <View
        android:layout_width="match_parent"
        android:layout_height="81dp"
        android:background="@drawable/shape_9ffd88_6ef2df"
        app:layout_constraintTop_toTopOf="parent" />


    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <WebView
        android:id="@+id/webView"
        app:layout_constraintTop_toBottomOf="@+id/toolbar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="0dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>